# Sequence Bot

This section allows you to retrieve, create, delete, and update the sequences the Sequence Bot uses in structured conversations with contacts.

Source instruction guide, [click here](https://help.acquire.io/chatbots/build-sequence-bot).&#x20;

### Attributes&#x20;

| ATTRIBUTE       | TYPE                                            | DESCRIPTION                                          |
| --------------- | ----------------------------------------------- | ---------------------------------------------------- |
| id              | Integer                                         | Specify the ID of the Sequence.                      |
| title           | String                                          | Specify the name of the Sequence.                    |
| description     | String                                          | Specify the details of the Sequence Bot.             |
| status          | Enum                                            | Specify the publish or draft status of the Sequence. |
| greeting        | Enum                                            | Specify the greeting of the Sequence.                |
| askFeedback     | Enum                                            | Specify the feedback of the Sequence.                |
| identifier      | String                                          | Specify a unique slug of the Sequence.               |
| identifierCount | Integer                                         | Specify the identifier count.                        |
| isImported      | Enum                                            | Specify whether imported or self-created.            |
| isCloned        | Enum                                            | Specify whether clones or self-created.              |
| clonedCount     | String                                          | Specify the cloned count.                            |
| createdBy       | Integer                                         | Specify the owner or created user.                   |
| updatedBy       | Integer                                         | Specify the updated by user id.                      |
| dateCreated     | datetime                                        | Specify the creation of the Sequence date stamp.     |
| dateUpdated     | datetime                                        | Specify the update of the Sequence date stamp        |
| bots            | <p>JSON Array Object <br>(Entity Relations)</p> | Specify the identity of linked bot.                  |

### **Permissions**

To request this endpoint you will need a valid API Key with the chatbot access permissions enabled.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.acquire.io/rest-apis/chatbot/sequence-bot.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
